import sys                  # nopep8
sys.path.append('../..')    # nopep8
import tcp_socket
import report


def mirror_callback(data):
    return data


report.default_logging_config()
c = tcp_socket.tcp_client_stp('127.0.0.1', 17017)
c.send(b'abc')
print('The Client received: %s' % repr(c.receive()))
